mscorlib 4.0.0.0 System.Enum

The enumeration is used to supply parameters for some assembly load methods.

Identifies the source for the security context.

- Field
  4.0.0.0
  System.Security.SecurityContextSource

  The current application domain is the source for the security context.

- Field
  4.0.0.0
  System.Security.SecurityContextSource

  The current assembly is the source for the security context.